VkSpecializationMapEntry Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | constantID
uint32_t | offset
size_t | size

## Detailed Description

Definition at line 1919 of file vulkan.h.

## Field Documentation

## constantID

uint32_t VkSpecializationMapEntry::constantID

Definition at line 1920 of file vulkan.h.

## offset

uint32_t VkSpecializationMapEntry::offset

Definition at line 1921 of file vulkan.h.

## size

size_t VkSpecializationMapEntry::size

Definition at line 1922 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h